RubyGems Navigation menu

mailchimp 0.0.4.alpha

This provides Ruby access to (eventually) all of Mailchimp's APIs

Gemfile
          gem 'mailchimp', '~> 0.0.4.alpha'
  
  
  
  
  
  
  

install
          gem install mailchimp -v 0.0.4.alpha --pre
  
  
  
  
  
  
  

Total downloads 90,050

For this version 318

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - July 11, 2013 (15 KB)
  2. 0.0.8 - February 18, 2013 (15.5 KB)
  3. 0.0.7.alpha - March 6, 2012 (14.5 KB)
  4. 0.0.6.alpha - January 26, 2012 (14 KB)
  5. 0.0.5.alpha - January 4, 2012 (13 KB)
Show all versions (9 total)

Runtime Dependencies: